/* ================================================================================================== */
/* Generic Style Declarations */

body		{	margin: 0;
			padding: 0;
			font-family: Georgia, Century, Times, serif;
			font-size: 13px;
			color: #666;
			line-height: 160%;
			background: #fff url(/files/images/template/pride_bg.png) top left repeat; }

b, strong	{	font-weight: bold; }

i, em, cite	{	font-style: italic; }

abbr, acronym
		{	border-bottom: 1px dotted #333;
			cursor: help; }

sub, sup	{	font-size: 75%; }

small		{	font-size: 85%; }

hr		{	color: #fff;
			height: 1px;
			background-color: #fff;
			border: 0;
			border-bottom: 1px solid #ccc; }

h1, h2, h3, h4, h5, h6, legend
		{	margin: 10px 0px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-weight: bold; 
			color: #272727;
			text-transform: uppercase; }

h1		{	font-size: 30px;
			margin: 0px 0px 20px 0px;
			line-height: 100%; }

h2, legend	{	font-size: 24px; }

h3		{	font-size: 20px; }

h4		{	font-size: 13px; }

h5, h6		{	font-size: 11px; }

h6		{	font-weight: normal; }

p, .Content div	{	margin: 10px 0px; }

dt, li		{	margin-top: 7px; }

blockquote	{	font-style: italic; }

code, pre	{	font-family: "Courier New", Courier, fixed-width, monospace;
			font-size: 9px; }

fieldset	{	border: 1px solid #ccc; }

input, select, textarea
		{	font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #000;
			margin: 0; }

input[type="submit"]
		{	cursor: pointer; }

a:link, a:visited, a:hover
		{	text-decoration: underline;
			color: #8f43a0;
			transition: color 300ms linear .05s;
			-webkit-transition: color 300ms linear .05s; }

a:visited	{	color: #008840; }

a:hover		{	color: #ec9801; }

a, a img, img	{	border: 0;
			outline: none; }

/* HTML5 Elements */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
		{	margin: 0;
			display: block; }

/* END Generic Style Declarations */
/* ================================================================================================== */




/* ================================================================================================== */
/* Common Classes */

.left		{	float: left; }

.right		{	float: right; }

.clear		{	clear: both; }

.PrintOnly, #PrintLogo, #SkipLink, .Hide
		{	display: none; }

/* Content Classes (Used by Content Editor - Update as needed, but do not remove) */
img.left	{	float: left;
			margin-right: 10px; }

img.right	{	float: right;
			margin-left: 10px; }

.indent1	{	margin-left: 40px; }

.indent2	{	margin-left: 80px; }

.indent3	{	margin-left: 120px; }

.indent4	{	margin-left: 160px; }

.Callout	{	padding: 10px;
			background: #eee;
			border: 1px solid #ccc; }

/* Form Styles */
.error		{	color: #ff0000; }

input.error, textarea.error, select.error
		{	color: #003768;
			background-image: url(/files/images/std/input_error.gif);
			background-position: top left;
			background-repeat: no-repeat; }

.CustomFormTextArea
		{	width: 300px;
			height: 110px; }

/* END Common Classes */
/* ================================================================================================== */




/* ================================================================================================== */
/* Layout Styles */

#Wrapper	{	margin: 0 auto;
			background: #272727 url(/files/images/template/header_bg.jpg) top center no-repeat; }

#BannerWrapper	{	height: 640px;
			background: transparent url(/files/images/template/pride_bg.png) top left repeat; }

#BannerWrapper.Internal
		{	height: 500px; }

#Header		{	margin: 0 auto;
			min-height: 150px; }

#Header, #Banner
		{	margin: 0 auto;
			width: 1040px; }

#Banner		{	height: 440px;
			background: #dbdbdb url(/files/images/template/pride_bg.png) top left repeat;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2); }

a.ExitNow	{	position: fixed;
			bottom: 0;
			right: 0;
			z-index: 3000;
			margin: 10px;
			padding: 10px 10px 10px 40px;
			width: auto;
			height: auto;
			color: #ffffff;
			font-size: 24px;
			font-weight: bold;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			background: #ee1c24 url(/files/images/template/x.png) 8px center no-repeat;
			border: 1px solid rgba(0, 0, 0, 0.3);
			box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.4);
			opacity: 1.0;
			filter: alpha(opacity=100);
			transition: opacity 200ms linear .02s;
			-webkit-transition: opacity 200ms linear .02s; }


a.ExitNow:hover	{	opacity: 0.6;
			filter: alpha(opacity=60);
			transition: opacity 200ms linear .02s;
			-webkit-transition: opacity 200ms linear .02s; }


/* -------------------------------------------------------------------------------------------------- */
/* Header Styles */

#Logo		{	float: left;
			margin: 10px 10px 4px 28px; }

#Header a:link, #Header a:visited, #Header a:hover
		{	color: #000;
			text-decoration: none; }

.SocialMedia	{	float: right;
			margin: 32px 20px 0 0; }

.SocialMedia a	{	float: left;
			margin-left: 7px;
			opacity:1;
			filter: alpha(opacity=100);
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }

.SocialMedia a:hover
		{	opacity:0.4;
			filter: alpha(opacity=40);
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }

/* -------------------------------------------------------------------------------------------------- */
/* Primary Navigation Styles */

#PriNav		{	float: right;
			padding: 0 ;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bold;
			text-transform: uppercase;
			text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8); }

#FlyOutNav, #FlyOutNav ol
		{	/* all lists */
			list-style: none;
			line-height: 120%;
			padding: 0;
			margin: 0; }

#FlyOutNav li:hover
		{	position: static; }

#FlyOutNav > li	{	float: left;
			width: auto;
			margin: 0; }

#FlyOutNav a	{	text-decoration: none;
			padding: 15px 20px;
			display: block;
			background: url(/files/images/template/prinav_bg.png);
			background-position: left top;
			background-repeat: repeat-x;
			transition: background-position 200ms linear .05s;
			-webkit-transition: background-position 200ms linear .05s; }

#FlyOutNav a:link, #FlyOutNav a:visited, #FlyOutNav a:hover
		{	color: #fff; }

#FlyOutNav a#PrimaryParentSel:link, #FlyOutNav a#PrimaryParentSel:visited
		{	background-position: left bottom; }

/* Menu Styles */

#FlyOutNav ol	{	position: absolute;
			margin-top: 50px;
			padding: 0;
			width: 180px;
			left: -999em;
			font-size: 13px;
			text-shadow: none;
			background: rgba(40, 40, 40, 0.96);
			box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
			z-index: 500;
			opacity: 0;
			filter: alpha(opacity=0);
			transition: margin 350ms linear .01s, opacity 400ms linear .05s;
			-webkit-transition: margin 350ms linear .01s, opacity 400ms linear .05s; }

#FlyOutNav ol li
		{	margin: 0;
			padding: 0; }

#FlyOutNav ol a	{	color: #fff;
			padding: 8px 20px 8px 10px;
			background-color: transparent;
			background-image: none;
			border-top: 1px solid rgba(0, 0, 0, 0.2);
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

#FlyOutNav ol a#PrimaryFlySel:link, #FlyOutNav ol a#PrimaryFlySel:visited
		{	background-color: #8f43a0; }

#FlyOutNav ol a.child, #FlyOutNav ol a.child:hover
		{	background-image: url(/files/images/template/flyoutnav_arrow.png);
			background-position: 166px center;
			background-repeat: no-repeat; }

#FlyOutNav ol a.FlyMore, #FlyOutNav ol a.FlyMore:link, #FlyOutNav ol a.FlyMore:visited, #FlyOutNav ol a.FlyMore:hover
		{	color: #777; }

#FlyOutNav ol ol
		{	margin: -32px 0 0 225px; }

#FlyOutNav ol li:hover > ol
		{	margin: -32px 0 0 180px; }

#FlyOutNav li:hover > ol
		{	left: auto;
			margin-top: 0;
			opacity: 1.0;
			filter: alpha(opacity=100);
			transition: margin 350ms linear .01s, opacity 400ms linear .05s;
			-webkit-transition: margin 350ms linear .01s, opacity 400ms linear .05s; }

/* Magic hover */
#FlyOutNav > a:hover, #FlyOutNav > li:hover > a, #FlyOutNav > li:hover > a#PrimaryParentSel, #FlyOutNav > li:hover > a#PrimaryFlySel
		{	background-color: transparent;
			background-position: left bottom;
			transition: background-position 200ms linear .05s;
			-webkit-transition: background-position 200ms linear .05s; }

#FlyOutNav ol a:hover, #FlyOutNav ol li:hover > a, #FlyOutNav ol li:hover > a#PrimaryParentSel, #FlyOutNav ol li:hover > a#PrimaryFlySel
		{	background-color: #ec9801;
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

/* -------------------------------------------------------------------------------------------------- */
/* Sub-Navigation Styles */

#SubNav 	{	float: left;
			width: 250px; }

ol#NestedNav, ol#NestedNav ol
		{	list-style-type: none;
			color: #ababab;
			margin: 0px;
			padding: 0px; }

ol#NestedNav ol	{	padding-left: 20px;}

ol#NestedNav li	{	margin: 0px;
			display: inline; }

ol#NestedNav li	a
		{	margin-bottom: 2px;
			padding: 5px 10px 5px 20px;
			display: block;
			color: #ffffff;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 13px;
			text-decoration: none;
			background: url(/files/images/template/subnav_bg.jpg);
			background-position: right top;
			transition: background-position 600ms linear .05s;
			-webkit-transition: background-position 600ms linear .05s; }

ol#NestedNav li a#SubNavParentSel:link, ol#NestedNav li a#SubNavParentSel:visited, ol#NestedNav li a#SubNavFlySel:link, ol#NestedNav li a#SubNavFlySel:visited
		{	background-color: #642f70;
			background-image: none; }

ol#NestedNav li	a:hover, ol#NestedNav li a#SubNavParentSel:hover, ol#NestedNav li a#SubNavFlySel:hover
		{	color: #fff;
			background-position: left top;
			transition: background-position 400ms linear .05s;
			-webkit-transition: background-position 400ms linear .05s; }

ol#NestedNav ol li a
		{	background: url(/files/images/template/subnav2_bg.jpg);
			background-position: right top;
			transition: background-position 400ms linear .05s;
			-webkit-transition: background-position 400ms linear .05s; }

/* Search Styles */
#SearchForm	{	float: left;
			margin: 4px 10px 0 0;
			padding: 3px 5px 3px 10px;
			width: auto;
			height: 22px;
			color: #8f43a0;
			background: #fff;
			box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
			/*box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.4);*/ }

#SearchForm input[type="text"]#SearchKeywords
		{	float: left;
			width: 185px;
			height: 22px;
			color: #8f43a0;
			font-size: 16px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			background-color: transparent;
			border: 0;
			outline: none; }

#SearchForm input.Submit
		{	margin-left: 5px;
			opacity:1;
			filter:alpha(opacity=100);
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }

#SearchForm input.Submit:hover
		{	opacity:0.4;
			filter:alpha(opacity=40);
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }

/* -------------------------------------------------------------------------------------------------- */
/* Banner Styles */

/* Slider Styles */

#SliderWrapper	{	position: relative;
			top: 20px;
			left: 20px;
			width: 575px;
			height: 400px; }

#Slider		{	position: relative;
			top: 0; 
			margin: 0;
			padding: 10px;
			width: 555px;
			height: 380px;
			background: #272727; }

#Slider > div	{	width: 555px;
			height: 380px;
			margin: 10px 10px 0 10px;
			text-align: center; }

#Slider h3, #Slider p
		{	margin: 8px 0 6px;
			color: #ffffff;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			text-align: left;
			line-height: 120%; }

#Slider p	{	margin: 6px 0;
			height: 44px;
			font-size: 12px;
			font-weight: normal;
			overflow: hidden; }

#Slider h3 a, #Slider p	a
		{	color: #ffffff;
			text-decoration: none; }

#Slider img	{	display: none;
			margin: 0 0 10px 0;
			width: 555px;
			height: 285px;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2); }

#Slider #slide1	{	display: block; }

div.SliderNav	{	position: relative;
			width: 100%; }

a#Prev, a#Next	{	z-index: 150;
			position: absolute;
			margin: 10px;
			padding: 0 10px;
			display: block;
			width: 50px;
			height: 285px; }

a#Prev		{	left: 0;
			background: url(/files/images/template/prev.png) 10px center no-repeat;
			opacity: 0.4;
			filter: alpha(opacity=40);
			transition: background-color 300ms linear .05s, opacity 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s, opacity 300ms linear .05s; }


a#Next		{	right: 0;
			background: url(/files/images/template/next.png) 10px center no-repeat;
			opacity: 0.4;
			filter: alpha(opacity=40);
			transition: background-color 300ms linear .05s, opacity 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s, opacity 300ms linear .05s; }

a#Prev:hover, a#Next:hover
		{	background-color: rgba(0, 0, 0, 0.25);
			opacity: 1;
			filter: alpha(opacity=100);
			transition: background-color 400ms linear .05s, opacity 400ms linear .05s;
			-webkit-transition: background-color 400ms linear .05s, opacity 400ms linear .05s; }

a.More		{	margin: 0 auto;
			padding: 4px 33px 4px 5px;
			height: 22px;
			line-height: 30px;
			color: #ffffff;
			font-size: 16px;
			font-weight: bold;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none;
			background: #ee1c24 url(/files/images/template/more.png) 94px center no-repeat;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2);
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

a.More:hover	{	background-color: #8f43a0;
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

/* Banner Links Styles */

.BannerLinks	{	float: right;
			margin: 20px;
			width: 405px;
			background: #272727;
			overflow: hidden; }

.BannerLinks a
		{	float: left;
			height: 100px;
			width: 415px;
			text-decoration: none; }

.BannerLinks a#Link1
		{	background: url(/files/images/template/link1.png);
			background-position: right top;
			transition: background-position 600ms linear .05s;
			-webkit-transition: background-position 600ms linear .05s; }

.BannerLinks a#Link2
		{	background: url(/files/images/template/link2.png);
			background-position: right top;
			transition: background-position 600ms linear .05s;
			-webkit-transition: background-position 600ms linear .05s; }

.BannerLinks a#Link3
		{	background: url(/files/images/template/link3.png);
			background-position: right top;
			transition: background-position 600ms linear .05s;
			-webkit-transition: background-position 600ms linear .05s; }

.BannerLinks a#Link4
		{	background: url(/files/images/template/link4.png);
			background-position: right top;
			transition: background-position 600ms linear .05s;
			-webkit-transition: background-position 600ms linear .05s; }


.BannerLinks a#Link1:hover, .BannerLinks a#Link2:hover, .BannerLinks a#Link3:hover, .BannerLinks a#Link4:hover
		{	background-position: left top;
			transition: background-position 400ms linear .05s;
			-webkit-transition: background-position 400ms linear .05s; }

.BannerLinks a:active
		{	opacity:0.6;
			filter:alpha(opacity=60); }

.BannerLinks .LinkHeader
		{	display: block;
			margin: 22px 12px 16px 22px;
			color: #ffffff;
			font-size: 44px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-weight: bold;
			text-transform: uppercase;
			line-height: 72%; }

.BannerLinks .LinkSummary
		{	display: block;
			margin: 11px 22px;
			height: 22px;
			color: #ffffff;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			overflow: hidden; }





/* -------------------------------------------------------------------------------------------------- */
/* Content Styles */

#Content	{	position: relative;
			margin: -50px auto -50px auto;
			padding: 20px;
			width: 1000px;
			background: #fff;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2); }

#Content.Internal
		{	margin-top: -350px; }

.Mission	{	margin-bottom: 40px;
			text-align: center;
			font-size: 20px;
			font-style: italic;
			line-height: 160%; }

.Mission h1	{	margin: 30px 0 17px 0;
			font-size: 48px;
			font-style: normal;
			line-height: 72%; }

.Content	{	margin-left: 270px; }

.Content.full	{	margin: 0; }

a.LearnMore	{	float: right;
			margin: 18px 0;
			padding: 2px 28px 2px 0px;
			color: #272727;
			font-size: 16px;
			font-weight: bold;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none;
			text-transform: uppercase;
			background: transparent url(/files/images/template/more_red.png) right center no-repeat;
			transition: background-image 300ms linear .05s, color 300ms linear .05s;
			-webkit-transition: background-image 300ms linear .05s, color 300ms linear .05s; }

a.LearnMore:hover
		{	color: #8f43a0;
			background: transparent url(/files/images/template/more_purple.png) right center no-repeat;
			transition: background-image 300ms linear .05s, color 300ms linear .05s;
			-webkit-transition: background-image 300ms linear .05s, color 300ms linear .05s; }

/* Events Styles */

.Events		{	float: left;
			margin-bottom: 50px;
			color: #272727;
			font-size: 14px;
			border-top: 2px solid #ec9801; }

.Events h2, .Services h2
		{	margin: 20px 0;
			font-size: 30px; }

.Events h3	{	margin: 3px 0;
			font-size: 16px;
			text-transform: none;
			line-height: 100%; }

.Events .Date	{	float: right;
			padding: 0 5px 1px 5px;
			color: #272727;
			font-size: 14px;
			font-weight: bold;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			background: #ec9801; }

.Events ul, .Services ul, ul.index
		{	margin: 0;
			padding: 0;
			list-style: none; }

.Events li	{	float: left;
			margin: 0 20px 0 0;
			width: 320px;
			border-top: 4px solid #ec9801; }

.Events p	{	margin: 8px 0;
			line-height: 160%; }

.Events li a.LearnMore
		{	margin: 0; }


/* Services Styles */

.Services	{	float: left;
			margin-bottom: 15px;
			border-top: 2px solid #2e3192; }

.Services h3 a, .index h2
		{	position: absolute;
			margin: 20px 0 0 0;
			padding: 8px 10px 8px 20px;
			color: #ffffff;
			font-size: 18px;
			text-decoration: none;
			text-align: left;
			line-height: 100%;
			background: #2e3192;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2);
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

.Services li:hover h3 a, .index li:hover h2
		{	background: #8f43a0;
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

.Services li	{	float: left;
			margin: 0 20px 15px 0;
			width: 320px;
			height: 195px; }

.Services img, .index img
		{	margin-left: 10px;
			background: #dbdbdb url(/files/images/template/pride_bg.png) top left repeat;
			border: 8px solid #272727;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2); }

.Services img	{	width: 294px;
			height: 164px; }

.Services p	{	text-align: center;
			margin: -20px auto 0 auto; }

.Services li:hover a.More
		{	background-color: #8f43a0;
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

/* Sponsors Styles */

li.SponsorsWrapper
		{	margin: 10px 0 15px 10px;
			width: 310px; }

li.SponsorsWrapper  p
		{	margin: -15px auto 0 auto; }

li.SponsorsWrapper  a.More
		{	position: relative;
			z-index: 3;
			background: #8f43a0 url(/files/images/template/more.png) 163px center no-repeat;
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

li.SponsorsWrapper a.More:hover
		{	background-color: #ee1c24;
			transition: background-color 300ms linear .05s;
			-webkit-transition: background-color 300ms linear .05s; }

.Sponsors	{	position: relative;
			height: 180px;
			padding: 0;
			visibility: visible;
			overflow: hidden;
			z-index: 2;
			background: #efefef;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2); }

.Sponsors li	{	line-height: 180px;
			text-align: center;	
			width: 310px;
			height: 165px;
			margin: 0; }

.Sponsors img	{	margin: -15px 0 0 0;
			vertical-align: middle;
			width: auto;
			height: auto;
			max-width: 310px;
			max-height: 165px;
			background: none;
			border: 0;
			box-shadow: none;
			opacity: 1.0;
			filter: alpha(opacity=100); }
.Sponsors img:hover
		{	opacity: 0.5;
			filter: alpha(opacity=50); }

div.SponsorsNav	{	z-index: 160;
			position: relative;
			width: 310px; }

a#SponsorsPrev, a#SponsorsNext
		{	z-index: 150;
			position: absolute;
			margin: -32px 0 0 0;
			display: block;
			width: 22px;
			height: 22px; }

a#SponsorsPrev	{	left: 10px;
			background: url(/files/images/template/more_purple_prev.png) left top no-repeat;
			transition: background-image 300ms linear .05s;
			-webkit-transition: background-image 300ms linear .05s; }

a#SponsorsPrev:hover	
		{	background: url(/files/images/template/more_red_prev.png) left top no-repeat;
			transition: background-image 300ms linear .05s;
			-webkit-transition: background-image 300ms linear .05s; }

a#SponsorsNext		
		{	right: 10px ;
			background: url(/files/images/template/more_purple.png) left top no-repeat;
			transition: background-image 300ms linear .05s;
			-webkit-transition: background-image 300ms linear .05s; }

a#SponsorsNext:hover	
		{	background: url(/files/images/template/more_red.png) left top no-repeat;
			transition: background-image 300ms linear .05s;
			-webkit-transition: background-image 300ms linear .05s; }


/* Thumbnail Index Styles */

.index li	{	float: left;
			margin: 0 8px 40px 0;
			width: 496px;
			height: 251px; 
			overflow: hidden; }

.index li:hover	{	cursor: pointer; }

.index.grid3 li	{	margin: 0 11px 30px 0;
			width: 326px;
			height: 166px; 
			overflow: hidden; }

.index a	{	color: #fff;
			text-decoration: none; }

.index p	{	position: absolute;
			margin: 8px 8px 8px 18px;
			padding: 60px 10px 8px 20px;
			height: 167px;
			width: 440px;
			color: #ffffff;
			font-size: 18px;
			text-align: left;
			line-height: 130%;
			background: #2e3192;
			box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2);
			background: transparent url(/files/images/template/flyoutnav_bg.png) left top repeat;
			opacity: 0;
			filter: alpha(opacity=0);
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }

.index.grid3 p	{	
			padding: 60px 10px 8px 10px;
			height: 82px;
			width: 280px;
			font-size: 14px;
			text-align: left; }

.index li:hover p
		{	opacity: 1.0;
			filter: alpha(opacity=100);
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }

li.end
		{	margin-right: 0 !important; }


/* Breadcrumb Styles */

#Bread		{	margin: 5px 0;
			float: right;
			font-size: 10px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			line-height: 160%; }

#Bread a:link, #Bread a:visited, #Bread a:hover
		{	text-decoration: underline;
			color: #8f43a0; }

#Bread a:hover	{	color: #ee1c24; }


/* Site Map */

ol#SiteMap, ol#SiteMap ol
		{	list-style-type: circle;
			color: #ababab;  }

ol#SiteMap ol	{	border-left: 1px solid #ddd;
			margin-left: -12px;
			padding-left: 50px;}

/* Data Table Styles */

table.Data	{	border-collapse: collapse;
			border: 1px solid #666;
			background-color: #fff;
			margin: 10px 0px; }

table.Data td, table.Data th
		{	border-bottom: 1px solid #999;
			border-left:  1px dotted #999;
			padding: 3px 10px; }

table.Data th	{	background-color: #eee;
			color: #000;
			font-weight: bold; }

table.Data .center
		{	text-align: center; }

table.Data .right
		{	text-align: right; }

table.Data .left
		{	text-align: left; }

table.Data .bold
		{	font-weight: bold; }

table.Data .nowrap
		{	white-space: nowrap; }

/* -------------------------------------------------------------------------------------------------- */
/* Footer Styles */

#FooterWrapper	{	min-height: 160px;
			background: #272727 url(/files/images/template/pride_bg.png) top left repeat; }

#Footer		{	margin: 0 auto;
			padding: 66px 0 0 0;
			width: 1040px;
			color: #ffffff;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; }

#Footer .copyright	
		{	float: left;
			margin-right: 10px; }

#Footer .footerlinks
		{	float: right;
			margin-left: 10px;
			text-align: right; }

#Footer p	{	margin: 0 0 16px 0; }

#Footer	a	{	color: #ffffff; }

#Footer	a:link, #Footer	a:visited
		{	text-decoration: none; }

#Footer a:hover	{	color: #ee1c24;
			text-decoration: none; }

/* RSS Icons */

#Footer img	{	vertical-align: text-bottom;
			margin-right: 4px;
			border: 0; }

#Footer img.qcms
		{	margin: 0 0 0 4px;
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }


#Footer img.qcms:hover
		{	opacity: 0.3;
			filter: alpha(opacity=30);
			transition: opacity 300ms linear .05s;
			-webkit-transition: opacity 300ms linear .05s; }

/* END Layout Styles */
/* ================================================================================================== */




/* ================================================================================================== */
/* Editor Override Styles */

.cke_panel_list div.Callout
		{	float: none;
			margin: 0;
			padding: 5px;
			width: auto;
			background: #fff; }

body#Editor	{	padding: 10px;
			width: auto;
			background: #fff; }

/* END Editor Override Styles */
/* ================================================================================================== */




/* ================================================================================================== */
/* Responsive Styles */

@media screen and (max-width: 1040px) {

	#Wrapper	{	margin: 0;
				width: auto;
				border: 0;
				background: #272727 url(/files/images/template/header_bg_mobile.jpg) top center no-repeat;
				background-size: 100% auto; }

	#Header, #Banner
			{	margin: 0 auto;
				width: 100%; }

	#Header h1	{	padding: 15px 10px 10px 10px; }

	#PriNav		{	}

	#FlyOutNav ol	{	display: none; }

	#SubNav 	{	float: right;
				margin-left: 25px; }

	#SearchForm input[type="text"]
			{	width: 80%; }

	#BannerWrapper.Internal
			{	height: auto; }

	#SliderWrapper 	{	float: left;
				position: inherit;
				margin: 20px 1%;
				width: 56%; }

	#Slider		{	padding: 10px 2%;
				width: 96%;
				background: #272727; }

	#Slider img
			{	max-width: 100%;
				height: auto; }

	#Slider > div	{	max-width: 96%;
				margin: 10px 2% 0 2%;
				height: auto; }

	a#Prev, a#Next	{	margin: 10px 2%; }

	a#Prev:hover, a#Next:hover	
			{	background-color: transparent; }

	.BannerLinks	{	margin: 20px 1%;
				width: 40%;
				overflow: hidden; }

	.BannerLinks h2	{	font-size: 36px; }

	#Content	{	position: inherit;
				margin: 0 auto;
				padding: 20px 2%;
				width: 96%; }

	#Content.Internal
			{	margin-top: 0; }

	.Content	{	margin-left: 0;
				padding: 10px 0; }

	.index li	
			{	margin-right: 2%;
				width: 48%; 
				height: auto; }

	.Events li, .Services .Features > li, .index.grid3 li	
			{	margin-right: 2%;
				width: 32%;
				height: auto; }

	.Services .Features > li.SponsorsWrapper 
			{	margin: 10px 0 15px 1%;
				width: 31%; }


	.Services h3 a
			{	padding: 6px 1% 6px 2%;
				font-size: 14px; }

	.Services img, .index img
			{	margin-left: 4%;
				width: 96%;
				height: auto;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box; }

	.index p	{	display: none; }

	.Sponsors li	{	width: 100%;
				height: auto; }

	.Sponsors	{	width: 100%; }

	.Sponsors img	{	margin: 0 1%;
				max-width: 98%;
				width: auto;
				height: auto; }

	div.SponsorsNav	{	width: 100%; }

	a#SponsorsPrev, a#SponsorsNext
			{	margin-top: -40px; }

	#FooterWrapper	{	min-height: 100px; }

	#Footer		{	float: left;
				margin: 0 2%;
				padding-top: 16px;
				width: 96%;
				font-size: 11px;
				line-height: 150%; }

}


@media screen and (max-width: 800px) {

	.SocialMedia	{	text-align: right; }

	#SearchForm	{	float: none;
				margin: 0 0 10px 0; }

	#SearchForm input[type="search"]#SearchKeywords
			{	width: 85%; }

	#SearchForm input.Submit
			{	float: right; }

	.SocialMedia a	{	float: none; }

	#SubNav		{	width: 225px;
				overflow: hidden; }

	ol#NestedNav li	a
			{	width: 220px; }

	ol#NestedNav ol li a
			{	width: 200px; }

	#BannerWrapper	{	height: auto; }

	#Banner		{	padding: 5px 0 10px 0;
				height: auto; }

	#SliderWrapper 	{	float: none;
				position: inherit;
				margin: 20px auto;
				width: 100%;
				max-width: 575px;}

	.BannerLinks	{	float: none;
				margin: 10px auto;
				width: 98%;
				overflow: hidden; }

	.BannerLinks a	{	width: 785px;
				height: 65px; }

	.BannerLinks a#Link1
			{	background: url(/files/images/template/link1_mobile.jpg);
				background-position: right top;
				transition: background-position 800ms linear .05s;
				-webkit-transition: background-position 800ms linear .05s; }

	.BannerLinks a#Link2
			{	background: url(/files/images/template/link2_mobile.jpg);
				background-position: right top;
				transition: background-position 800ms linear .05s;
				-webkit-transition: background-position 800ms linear .05s; }

	.BannerLinks a#Link3
			{	background: url(/files/images/template/link3_mobile.jpg);
				background-position: right top;
				transition: background-position 800ms linear .05s;
				-webkit-transition: background-position 800ms linear .05s; }

	.BannerLinks a#Link4
			{	background: url(/files/images/template/link4_mobile.jpg);
				background-position: right top;
				transition: background-position 800ms linear .05s;
				-webkit-transition: background-position 800ms linear .05s; }

	.BannerLinks a#Link1:hover, .BannerLinks a#Link2:hover, .BannerLinks a#Link3:hover, .BannerLinks a#Link4:hover
			{	background-position: left top;
				transition: background-position 600ms linear .05s;
				-webkit-transition: background-position 600ms linear .05s; }

	#Content	{	margin-top: 0; }

	.Events li	{	margin: 0 0 30px 0;
				width: 100%; }

	.Services .Features > li, .index.grid3 li	
			{	margin-right: 2%;
				width: 48%; }

	.Services .Features > li.SponsorsWrapper
			{	margin-left: 2%;
				margin-right: 2%;
				width: 46%; }

	.Services .Features > li.end, .index li.end	
			{	margin-right: 2% !important; }

	#Footer .footerlinks
			{	float: left;
				margin-left: 0px;
				width: 100%;
				text-align: left; }

}


@media screen and (max-width: 520px) {

	#Header		{	text-align: center; }

	#Logo		{	float: none;
				margin: 10px auto 0 auto; }

	.SocialMedia	{	float: right;
				margin: 20px 2% 0 2%;
				width: 96%; }

	#SearchForm	{	float: left;
				margin: 0 0 10px 0;
				padding: 4px 2%;
				width: 96%; }

	#SearchForm input[type="search"]#SearchKeywords
			{	width: 85%; }

	#SearchForm input.Submit
			{	float: right; }

	#PriNav		{	float: none;
				padding: 15px 2%; }

	ol#FlyOutNav	{	display: none; }

	select.Hide	{	padding: 5px;
				width: 100%;
				display: block;
				font-size: 14px;
				font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
				border: none; }

	#SubNav 	{	float: none;
				margin: 0 auto 10px auto;
				width: 100%;
				overflow: hidden; }

	ol#NestedNav li	a
			{	width: 755px;
				background: url(/files/images/template/link2_mobile.jpg);
				background-position: right top;
				transition: background-position 800ms linear .05s;
				-webkit-transition: background-position 800ms linear .05s; }

	ol#NestedNav ol li a
			{ 	width: 755px;
				background: url(/files/images/template/link3_mobile.jpg);
				background-position: right top;
				transition: background-position 800ms linear .05s;
				-webkit-transition: background-position 800ms linear .05s; }

	ol#NestedNav li	a:hover, ol#NestedNav li a#SubNavParentSel:hover, ol#NestedNav li a#SubNavFlySel:hover,	ol#NestedNav ol li a:hover, ol#NestedNav ol li a#SubNavParentSel:hover, ol#NestedNav ol li a#SubNavFlySel:hover
			{	background-position: left top;
				transition: background-position 800ms linear .05s;
				-webkit-transition: background-position 800ms linear .05s; }

	#SliderWrapper, #Slider
			{	height: 340px; }

	a#Prev, a#Next 	{	width: 20px;
				height: 30px; }

	a#Prev		{	background: url(/files/images/template/more_left.png) 10px center no-repeat; }


	a#Next		{	background: url(/files/images/template/more.png) 10px center no-repeat; }


	#Slider p	{	height: auto; }

	#Slider a.More	{	display: none; }

	.BannerLinks .LinkHeader
			{	margin-top: 16px;
				font-size: 30px; }

	.BannerLinks a	{	width: 785px;
				height: 50px; }

	#Sidebar	{	float: none;
				padding: 0;
				width: auto; }

	.Services .Features > li, .index li, .index.grid3 li
			{	margin-right: 0;
				width: 100%; }

	.Services .Features > li.SponsorsWrapper
			{	margin-left: 1%;
				margin-right: 1%;
				width: 98%; }

	#galleria	{	height: 300px !important; }

}


@media screen and (max-width: 360px) {

	#SliderWrapper, #Slider
			{	height: 300px; }

}

/* END Responsive Styles */
/* ================================================================================================== */




/* ================================================================================================== */
/* Print Styles */

@media print {

	body		{	font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 8pt;
				color: #000000;
				line-height: 150%;
				margin: 0px;
				background: transparent; }

	h1		{	font-size: 11pt; }

	h2		{	font-size: 10pt; }

	h3		{	font-size: 9pt; }

	h4, h5, h6	{	font-size: 8pt; }

	code, pre	{	font-size: 8pt; }

	a:link, a:visited
			{	text-decoration: underline;
				color: #000000; }

	/* Layout Styles */

	.PrintOnly, #PrintLogo
			{	display: block; }

	#Wrapper	{	margin: 0;
				background: transparent;
				border: 0; }

	#BannerWrapper, #Header
			{	min-height: 50px;
				height: auto; }

	#Header h1	{	padding: 0 0 20px 0; }

	#Logo, .SocialMedia, #PriNav, #Banner, #SubNav, .Services, .Sponsors, .LearnMore, .More
			{	display: none; }

	#Content	{	width: 100%;
				margin: 0;
				padding: 0;
				box-shadow: none; }

	.Mission	{	text-align: left; }

	.Events, .Events li
			{	margin-bottom: 10px;
				width: 100%;
				border: 0; }

	.Content	{	margin: 0; }

	#Bread		{	font-size: 6pt; }

	#Bread a:link, #Bread a:visited, #Footer a:link, #Footer a:visited
			{	color: #000; }

	#Footer		{	margin-top: 20px;
				padding: 10px 0 0 0;
				color: #000000; }

}

/* END Print Styles */
/* ================================================================================================== */